[BGAnimation]
LengthSeconds=2


[Layer1]
File=ready.png
Type=0
Command=x,320;y,200;diffusealpha,1;zoomx,3;zoomy,0;decelerate,0.90;zoomy,1;zoomx,1;sleep,0.5;accelerate,0.90;zoomy,0;zoomx,3;diffusealpha,0
